import React__default from 'react';
import styles from './search-button.module.pcss.js';
import classNames from 'classnames';
import SvgSearch from './search.svg.js';

const SearchButton = ({
  onClick,
  isActive
}) => {
  return React__default.createElement("button", {
    type: "button",
    className: classNames(styles.button, {
      [styles.active]: isActive
    }),
    "aria-label": "Search",
    onClick: onClick
  }, React__default.createElement(SvgSearch, null));
};

export { SearchButton };
